Subject: Re: bug#53765: [PATCH 00/17] Remove limitations on clojure-tools

From: Ludovic Courtès <[email-masked]>
Date: Tue, 29 Mar 2022 11:54:48 +0200

Hello Maxime & Reily!

I haven’t followed closely; what’s the consensus here: would you say a
v3 is necessary?

Anyhow, I’m happy to apply when push when you deem it ready; feel free
to ping me!

Ludo’.